/**
 * 標準搬家頁面樣式
 *
 * @package mytheme
 */

/* standard */
.standard-section {
  padding-bottom: 90px;
}
.standard-wrap {
  width: 100%;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 36px 124px;
  text-align: center;
  font-family: Inter;
  margin: 36px auto;
}
.standard-top-wrap {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 36px;
}
.standard-top-box {
  flex: 1;
  height: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding-top: 84px;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  gap: 10px;
  background-color: #fff;
  border: 1px solid #53bf6f;
  box-shadow: 0px 4px 28.5px rgba(0, 0, 0, 0.25);
}
.standard-top-box::after {
  content: "";
  position: absolute;
  bottom: -1px;
  right: -1px;
  width: 52px;
  height: 46px;
  background-color: #53bf6f;
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%);
  filter: drop-shadow(-2px -2px 4px rgba(0, 0, 0, 0.15));
}
.standard-top-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  z-index: 1;
  flex-shrink: 0;
}
.standard-title {
  color: #53bf6f;
  align-self: stretch;
  position: relative;
  line-height: 40px;
  font-weight: 500;
}
.standard-text {
  align-self: stretch;
  position: relative;
  line-height: 40px;
  color: #000;
}
.standard-bottom-wrap {
  display: flex;
  flex-direction: row;
  gap: 35px;
  width: 100%;
  justify-content: space-between;
}
.standard-bottom-box {
  height: 300px;
  max-width: 984px;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  gap: 10px;
  background-color: #fff;
  border: 1px solid #53bf6f;
  box-shadow: 0px 4px 28.5px rgba(0, 0, 0, 0.25);
}

.standard-bottom-box::after {
  content: "";
  position: absolute;
  bottom: -1px;
  right: -1px;
  width: 52px;
  height: 46px;
  background-color: #53bf6f;
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%);
  filter: drop-shadow(-2px -2px 4px rgba(0, 0, 0, 0.15));
}
.standard-inner-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 13px;
  z-index: 1;
  flex-shrink: 0;
}
.standard-bottom-inner {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: 12px;
}
.standard-check-icon {
  width: 21px;
  position: relative;
  max-height: 100%;
}
.standard-dec-icon {
  height: 300px;
  width: 355px;
  position: relative;
}

/* premium */
.premium-section {
  padding: 111px 0 166px;
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 0.2) 18.4%,
    rgba(83, 191, 111, 0.2) 119.6%
  );
}
.premium-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
  text-align: center;
  color: #fff;
  font-family: Inter;
  width: 100%;
  max-width: 1000px;
  margin: 36px auto 84px;
}
.premium-box {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}
.premium-green-head {
  height: 165px;
  width: 165px;
  border-radius: 135px;
  background: radial-gradient(
    206.04% 97.34% at 50% 50%,
    #53bf6f,
    rgba(164, 255, 188, 0.3)
  );
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
  box-sizing: border-box;
}
.premium-title {
  position: relative;
  font-weight: 500;
  line-height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.premium-hr-icon {
  height: 17.3px;
  width: 168px;
  position: relative;
  max-height: 100%;
}
.premium-green-text-border {
  height: 90px;
  max-width: 500px;
  flex: 1;
  border-radius: 200px;
  background: #fff;
  border: 2px solid #53bf6f;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
}
.premium-text {
  position: relative;
  line-height: 40px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #516d59;
}
.premium-orange-head {
  height: 165px;
  width: 165px;
  border-radius: 0px 135px 135px 135px;
  background: radial-gradient(
    206.04% 97.34% at 50% 50%,
    #ffac27,
    rgba(255, 215, 152, 0.3)
  );
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
  box-sizing: border-box;
}
.premium-orange-text-border {
  height: 90px;
  max-width: 500px;
  flex: 1;
  border-radius: 200px;
  background-color: #fff;
  border: 2px solid #ffac27;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
}

.premium-des-container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  text-align: center;
  color: #fff;
  font-family: Inter;
  margin-bottom: 48px;
  width: 100%;
  max-width: 1000px;
}
.premium-des-box {
  width: 526px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.des-head-green {
  width: 330px;
  height: 78px;
  border-radius: 30px 30px 0px 0px;
  background: linear-gradient(180deg, #53bf6f, #516d59);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  box-sizing: border-box;
}
.premium-des-title {
  position: relative;
  line-height: 40px;
  font-weight: 500;
}
.des-inner-wrap {
  align-self: stretch;
  box-shadow: 0px 4px 24.1px rgba(0, 0, 0, 0.25);
  border-radius: 32px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 0px 40px;
  box-sizing: border-box;
  gap: 12px;
  margin-top: -12px;
  position: relative;
}
.des-text {
  align-self: stretch;
  position: relative;
  color: #000;
}
.des-inner {
  width: 192px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
}
.des-note-head-green {
  width: 162px;
  height: 36px;
  background: linear-gradient(-90deg, #fff -25%, #53bf6f 75%);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 33px;
  box-sizing: border-box;
}
.des-note-title {
  position: relative;
  line-height: 40px;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  flex-shrink: 0;
  color: #fff;
}
.premium-middle-box-icon {
  height: 99.1px;
  width: 99.1px;
  border-radius: 70px;
  object-fit: contain;
  transform: rotate(-13.71deg);
}
.des-head-orange {
  width: 330px;
  height: 78px;
  border-radius: 30px 30px 0px 0px;
  background: linear-gradient(180deg, #ffb94a, #ff942b);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  box-sizing: border-box;
}
.des-note-head-orange {
  width: 162px;
  height: 36px;
  background: linear-gradient(-90deg, #fff -25%, #ffac27 75%);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 33px;
  box-sizing: border-box;
  flex-shrink: 0;
}

@media (max-width: 480px) {
  .standard-section {
    padding-bottom: 28px;
  }
  .standard-wrap {
    gap: 23px;
    margin: 20px auto 24px;
    max-width: 244px;
  }
  .standard-top-wrap {
    gap: 23px;
    margin: 0;
    flex-direction: column;
  }

  .standard-bottom-wrap {
    flex-direction: column;
    gap: 0;
  }

  .standard-top-box {
    padding-top: 0;
    width: 100%;
    height: 178px;
    flex: none;
    justify-content: center;
  }

  .standard-bottom-box {
    height: 178px;
    flex: none;
  }

  .standard-top-box::after,
  .standard-bottom-box::after {
    width: 37px;
    height: 27px;
  }

  .standard-dec-icon {
    width: 202px;
    height: auto;
    margin-top: -14px;
    align-self: center;
  }

  .standard-bottom-inner {
    gap: 6px;
  }

  .standard-check-icon {
    width: 13px;
    height: auto;
  }

  /* premium */
  .premium-section {
    padding: 36px 0 52px;
  }

  .premium-wrap {
    margin: 24px auto 32px;
    gap: 28px;
    max-width: 310px;
  }

  .premium-box {
    gap: 8px;
  }

  .premium-green-head,
  .premium-orange-head {
    width: 85px;
    height: 85px;
  }
  .premium-hr-icon {
    height: auto;
    width: auto;
  }

  .premium-text {
    font-weight: 400;
  }

  .premium-des-container {
    flex-direction: column;
    gap: 12px;
    margin-bottom: 32px;
    max-width: 256px;
  }

  .des-inner-wrap {
    height: 182px;
    padding: 26.5px 0 16.5px;
    gap: 16px;
  }

  .des-inner {
    gap: 4px;
  }

  .premium-des-box {
    width: 100%;
  }

  .des-head-green {
    height: 48px;
    width: 184px;
    background: linear-gradient(180deg, #53bf6f 18.4%, #516d59 119.6%);
  }
  .des-head-orange {
    height: 48px;
    width: 184px;
    background-color: linear-gradient(180deg, #ffb94a 18.4%, #ff942b 119.6%);
  }

  .des-note-head-green,
  .des-note-head-orange {
    height: 24px;
  }

  .des-note-title {
    font-size: 14px !important;
  }

  .premium-middle-box-icon {
    width: 36px;
    height: 36px;
  }
}
